<!DOCTYPE html>
<html>
    <head>
        <title>Memory Game</title>
        <meta charset="utf-8" />
        <link rel="stylesheet" href="styles/game.css" />
        <link rel="stylesheet" href="styles/game1.css" />
    </head>

    <body>
        <header>
            <h1>Memory Game - Niveau 1</h1>
        </header>
        <section class="memory-game">
            <div class="memory-card" data-framework = "agreable">
                <img class="front-face" src="img/lvl1/card1.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "agreable">
                <img class="front-face" src="img/lvl1/card1.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "dynamique">
                <img class="front-face" src="img/lvl1/card2.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "dynamique">
                <img class="front-face" src="img/lvl1/card2.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "ponctuel">
                <img class="front-face" src="img/lvl1/card3.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "ponctuel">
                <img class="front-face" src="img/lvl1/card3.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "rigoureux">
                <img class="front-face" src="img/lvl1/card4.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "rigoureux">
                <img class="front-face" src="img/lvl1/card4.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "serieux">
                <img class="front-face" src="img/lvl1/card5.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "serieux">
                <img class="front-face" src="img/lvl1/card5.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "adaptation">
                <img class="front-face" src="img/lvl1/card6.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
            <div class="memory-card" data-framework = "adaptation">
                <img class="front-face" src="img/lvl1/card6.png" alt="Face de la carte" />
                <img class="back-face" src="img/bcards.png" alt="Arrière de la carte" />
            </div>
        </section>
        <footer>
            <button class="" onclick="window.location.href = 'txt/lvl1.html';">Récompense</button>
            <button class="" onclick="window.location.href = 'index.html';">Retour</button>
        </footer>
        <script src="scripts.js"></script>
    </body>
</html>